--- ../../gcide-0.44-orig/cide.f	Sat May 26 17:30:10 2001
+++ cide.f	Mon Jun  4 16:36:32 2001
@@ -8456,10 +8456,10 @@
 [<source>1913 Webster</source>]</p>
 
 <p><sn>3.</sn> <def>The unobstructed region of the ocean over which the wind blows to generate waves.</def><br/
-[<source>RH</source>]</p>
+[<source>RDH</source>]</p>
 
 <p><sn>4.</sn> <specif>Hence:</specif> <def>The length of such a region.<br/
-[<source>RH</source>]</p>
+[<source>RDH</source>]</p>
 
 <p><cs><col><b>Fetch candle</b></col>, <cd>a light seen at night, superstitiously believed to portend a person's death.</cd></cs><br/
 [<source>1913 Webster</source>]</p>
@@ -14110,7 +14110,7 @@
 <syn><b>Syn. --</b> torch.</syn><br/
 [<source>WordNet 1.5</source>]</p>
 
-<p><hw>Flash" point`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>the lowest temperature at which the vapors given off by a volatile liquid exposed to air will burst into flame when approached by a flame.  Also called <altname><cref>flashing point</cref></altname>.</def><br/
+<p><hw>Flash" point`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>the lowest temperature at which the vapors given off by a volatile liquid exposed to air will burst into flame when approached by a flame.  Also called <altname>flashing point</altname>.</def><br/
 [<source>PJC</source>]</p>
 
 <p><sn>2.</sn> <def>That point in time or that degree of provocation at which someone will suddenly begin to act vigorously; -- often used in reference to angry reactions.</def><br/
